Ben
Burton
bab@debian.org
8. april, 2003
kworldclock
1

# `kworldclock`

Overvågning af jorden for &kde;

    kworldclock --dump --theme file -o file --size WxH KDE generiske tilvalg Qt generiske tilvalg

## Beskrivelse

&kworldclock; viser hvor i verden der er lyst og mørkt afhængig af tidspunktet, og angiver også tiden i alle større byer i verden. Det kan køres som et alenestående program, som en applet i &kde;'s panel, eller indstillet til at tegne desktoppens baggrund.

&kworldclock; er en del af det officielle &kde;'s kdetoys-pakke.

## Tilvalg

`--dump`

  Skriv en fil der indeholder det egentlige kort

`--theme` fil

  Navnet for temaet der skal bruges til at gemme et kort (standard: jorden).

`-o` fil

  Navnet på filen som et kort skal skrives til (standard: dump.ppm).

`--size` WxH

  Størrelsen af kortet der skal gemmes.

## Se også

Mere detaljeret brugerdokumentation er tilgængelig fra help:/kworldclock (indtast enten denne URL i &konqueror;, eller kør ``khelpcenter` `help:/kworldclock``).

## Forfattere

&kworldclock; er skrevet af &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Denne manualside er lavet af Ben Burton bab@debian.org